
TYPO3.Fluid - Task # 27583

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category: ViewHelpers
Created: 2011-06-20 Assigned To: Bastian Waidelich
Updated: 2011-06-23 Due date:
Has patch: No
Subject: Move raw ViewHelper to format.raw
Description

And adjust affected templates.
For compatibility reasons the old ViewHelper should be marked deprecated and kept for a while.

Related issues:
related to TYPO3.Fluid - Task # 27628: Split escape ViewHelper into dedicated... Resolved 2011-06-21

Associated revisions
Revision 33df954e - 2011-06-21 16:13 - Bastian Waidelich

[~TASK] Move raw ViewHelper to format.raw

Moved raw ViewHelper to format subpackage and marked
exisitng raw ViewHelper deprecated.

Change-Id: I18baaee80db9e536513ef90ee4af683ae3ebef6b
Resolves: #27583

History
#1 - 2011-06-21 15:58 - Mr. Hudson

Patch set 1 of change I18baaee80db9e536513ef90ee4af683ae3ebef6b has been pushed to the review server.
It is available at http://review.typo3.org/2853

#2 - 2011-06-21 15:58 - Bastian Waidelich
- Status changed from Accepted to Under Review

#3 - 2011-06-21 16:13 - Mr. Hudson

Patch set 2 of change I18baaee80db9e536513ef90ee4af683ae3ebef6b has been pushed to the review server.
It is available at http://review.typo3.org/2853

#4 - 2011-06-23 08:35 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:33df954e1f26fcb35bd2d59daafbaa91a1a0c7e2.
